#!/bin/sh
#############################################################################
# TODO: Initialize anything you need for the forward pass
#############################################################################
python -u train.py \
    --model twolayernn \
    --hidden-dim 50 \
    --epochs 10 \
    --weight-decay 0.01 \
    --momentum 0.05 \
    --batch-size 64 \
    --lr 0.01 | tee twolayernn.log
#############################################################################
#                             END OF YOUR CODE                              #
#############################################################################
